package com.mosty.sjzx.service;

import com.mosty.base.model.entity.sjzx.TbCaseType;

public interface TbCaseTypeService {

    /**
     * 根据CODE查询案由上级
     * @param code
     * @return
     */
    public String queryCaseByCode(String code);

    /**
     *
     * @param code
     * @return
     */
    public TbCaseType queryCase(String code);


}
